1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Can not update from 10.3.1 to 11.0.9

Discussion in 'Plesk 11.x for Linux' started by Medienpirat, Aug 28, 2012.

  1. Medienpirat

    Medienpirat Basic Pleskian

    15
     
    Joined:
    May 28, 2012
    Messages:
    25
    Likes Received:
    0
    Hi

    normally i dont want update to plesk 11 cause i have had some issues with 11 in the last few weeks.
    Anyway, i have rent a new server and this one has plesk 10.3.1 pre installed. I would update to 10.4.4 but i have only the option to update to plesk 11.0.9. So i try this but get an install issue. May anyone can help me or give me a suggestion whats wrong here?

    This is my log:
    --------------------------
    ===> Upgrading database

    Trying to start service mysqld... mysqld (pid 1551) is running...
    done
    Trying to establish test connection... connected
    done
    Trying to find psa database... version is 010134
    DATABASE ERROR!!!
    Previous product version is 10.12.0, but previous database
    version is 010134. In most of cases it is result of
    previous upgrade try failure. Please, restore previous version
    from backup, and try again or contact technical support.

    ERROR while trying to check database version
    Check the error reason(see log file: /tmp/plesk_11.0.9_installation.log), fix and try again


    **** Product prep-install for BASE failed.

    ***** problem report *****
    ERROR while trying to check database version
    Check the error reason(see log file: /tmp/plesk_11.0.9_installation.log), fix and try again
    STOP Bootstrapper 11.0.9 prep-install for BASE AT Wed Aug 29 00:45:13 CEST 2012
     

    Attached Files:

  2. Medienpirat

    Medienpirat Basic Pleskian

    15
     
    Joined:
    May 28, 2012
    Messages:
    25
    Likes Received:
    0
  3. Medienpirat

    Medienpirat Basic Pleskian

    15
     
    Joined:
    May 28, 2012
    Messages:
    25
    Likes Received:
    0
    Have now other issues with another fresh install. May anyone can point me to the right direction. Here ist the install.log:


    Traceback (most recent call last):
    File "/usr/local/psa/bin/yum_install", line 194, in <module>
    main()
    File "/usr/local/psa/bin/yum_install", line 189, in main
    installer.perform(to_install, opts.remove)
    File "/usr/local/psa/bin/yum_install", line 147, in perform
    self.processTransaction(rpmDisplay = QuietCallback())
    File "/usr/lib/python2.6/site-packages/yum/__init__.py", line 4921, in processTransaction
    pkgs = self._downloadPackages(callback)
    File "/usr/lib/python2.6/site-packages/yum/__init__.py", line 4956, in _downloadPackages
    raise Errors.YumDownloadError, errstr
    YumDownloadError: [u'Errors were encountered while downloading packages.', u'1:psa-ftputil-2.1.1-1.11092910.noarch: failure: opt/backup/psa-ftputil-2.1.1-1.11092910.noarch.rpm from PSA_11_0_9-dist: [Errno 256] No more mirrors to try.']
    ~emptyExecute command /usr/local/psa/admin/bin/send-error-report install
    Error: Das Dienstprogramm Yum konnte nicht ausgeführt werden.
    Das Dienstprogramm Yum konnte nicht die erforderlichen Pakete installieren.
    Achtung! Ihre Software ist vielleicht nicht betriebsbereit.
    Bitte kontaktieren Sie den technischen Produktsupport.
     
  4. abdi

    abdi Platinum Pleskian

    31
    18%
    Joined:
    May 14, 2006
    Messages:
    2,913
    Likes Received:
    60
    Can you paste us the english log..
     
Loading...